Bug 638373 - CVE-2010-3350 bareftp: insecure library loading vulnerability [fedora-all]
Summary: CVE-2010-3350 bareftp: insecure library loading vulnerability [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bareftp
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-3350
TreeView+ depends on / blocked
 
Reported: 2010-09-28 21:25 UTC by Vincent Danen
Modified: 2010-12-07 20:17 UTC (History)
1 user (show)

Fixed In Version: bareftp-0.3.7-1.fc13
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-07 20:11:21 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2010-09-28 21:25:44 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=638371

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2010-11-27 01:39:39 UTC
bareftp-0.3.7-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/bareftp-0.3.7-1.fc13

Comment 2 Fedora Update System 2010-11-27 01:39:40 UTC
bareftp-0.3.7-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/bareftp-0.3.7-1.fc12

Comment 3 Fedora Update System 2010-11-27 01:39:49 UTC
bareftp-0.3.7-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bareftp-0.3.7-1.fc14

Comment 4 Fedora Update System 2010-11-29 21:31:50 UTC
bareftp-0.3.7-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bareftp'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/bareftp-0.3.7-1.fc14

Comment 5 Fedora Update System 2010-12-07 20:11:14 UTC
bareftp-0.3.7-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-12-07 20:17:20 UTC
bareftp-0.3.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.